Bug 126031 - CAN-2004-0554 local user can get the kernel to hang
CAN-2004-0554 local user can get the kernel to hang
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 09:49 EDT by Mark J. Cox (Product Security)
Modified: 2013-03-06 00:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 17:21:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-06-15 09:49:11 EDT
Last week a flaw was published in the Linux kernel.  The issue affects
Linux kernel 2.4 and 2.6 for x86 and allows local users to cause a
denial of service (system crash) with a certain sequence of fsave and
frstor instructions.  Common Vulnerabilities and Exposures project
(cve.mitre.org) has assigned the name CAN-2004-0554 to this issue.

Although this issue is reported as affecting 2.4.2x the flawed code
exists in other 2.4 release too, so this bug is for tracking the fix
for Red Hat Enterprise Linux 2.1
Comment 1 Mark J. Cox (Product Security) 2004-06-18 17:21:57 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-260.html

Note You need to log in before you can comment on or make changes to this bug.